<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <!--CSS -->

    <!--<link  href="https://cdnjs.cloudflare.com/ajax/libs/fotorama/4.6.4/fotorama.css" rel="stylesheet">-->

    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->

    <!--SCRIPTS-->
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header('Produkty', '', 'product')"></div>

    <main id="main" class="container">

        <div class="flex-grow-1 px-1 py-2">

            <!--ALERTS-->
            <div th:replace="fragments/layout :: alerts"></div>

            <h5 th:text="${message}"></h5>

        </div>
    </main>
</div>

</body>
</html>